ISCS00000 - Feature #534

bin2.2.3sp20001000000000000000000
04/28/2020 03:49 PM - Hanqing Liu

Status: Resolved Start date: 04/28/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Feature #555: (100000000000 Closed 05/13/2020

History

#1 - 04/30/2020 10:07 AM - Hanging Liu

- Tracker changed from Bug to Feature

- Subject changed from bin2.2.3sp20000000000000000000 to bin2.2.3sp2000 100000000000000000021000000000000000

#2 - 05/13/2020 10:13 AM - Hangqing Liu

- Subject changed from bin2.2.3sp2000 10000000000000000002000000000000000 to bin2.2.3sp2000 1000000000000000000

#3 - 05/13/2020 05:41 PM - xiangyang li
- Related to Feature #555:0000000000000 added

#4 - 05/13/2020 05:41 PM - xiangyang li

- Status changed from New to In Progress

#5 - 08/17/2020 05:37 PM - Hanqing Liu

- Status changed from In Progress to Resolved
